body {background-color:#e3e4e6 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:white ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:black ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:black ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.logoAndBannerContainer{display:flex;padding:1rem;align-items:center;}
#cmsWebsiteNameTitle{color:#f13f23;color:#f13f23;text-transform:uppercase;font-size:28px;font-weight:bold;}
.phonewrap a{text-decoration:none;}
.phonewrap ion-icon{vertical-align:middle;}
.container {margin:5% auto;width:90%;max-width:960px;background-color:rgba(255,255,255,0.6);background-color:black ;overflow:hidden;}
.bannerColour {background-color:black ;}
.bannerContainer {background-color:black ;overflow:hidden;}
.menuContainer {clear:both;background-color:#666 ;}
#cmslogo {text-align:center;width:100%;margin:0;}
#cmslogo img {max-width:100%;max-height:200px;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
.contentContainer {margin:2%;}
@media (min-width:560px){.logoContainer {width:20%;float:left;display:block;box-sizing:border-box;}
.bannerContainer {width:80%;float:right;display:block;box-sizing:border-box;}
}
@media (max-width:600px){#cmsWebsiteNameTitle{padding-top:1rem;}
.logoAndBannerContainer{flex-direction:column;align-items:center;}
#cmsWebsiteNameTitle{text-align:center;width:100%;font-size:20px;}
.phonewrap{width:100%;text-align:center;padding:1rem 0;display:inline-block;}
body{background:black;}
}
BODY {font-size:13pt ;}
#menu {background-color:#333 ;background-color:#666 ;}
#menu {line-height:200%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}

#menu li ul {
background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {
margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
display:block;}
#menu li li {position:relative;display:block;width:100%;}

#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}

.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#666 ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}

input#show-menu[type=checkbox]
{display:none;}
@media (max-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}

input#show-menu[type=checkbox]:checked + #menu
{display:block !important ;}
A {color:#f13f23 ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#666 }
#menu a:link, #menu a:visited {color:white }
#catmenu a:link, #catmenu a:visited {background-color:#888 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#666 }
#catmenu a:link, #catmenu a:visited {color:white }